
body {
    font-size: 15px;
    font-family: "proxima-nova-soft" !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   
    font-weight: normal;
  
}

.content_left h2 {
	font-size:15px;
	font-weight:bold;
	margin-bottom: 12px;
	padding-top: 16px;
	color: #333;
}

.content_left h2.tk-proxima-nova-soft {
	font-weight: normal;
	font-size:16px;
}

.footer h3 {
	color: #646466;
	font-size:13px;
	text-transform:uppercase;
	font-weight: 500;
	border-bottom: 1px #dadada solid;
	padding-bottom: 14px;
	margin-bottom: 14px;
}

.footer ul li{
	margin-bottom: 12px;
	font-size:12px;
}

.content_left ul {
	margin-left: 32px;
}

.content_left ul li {
	margin: 0 0 17px 0;
	list-style-image:url(../images/layout/li.png);
}

.content_left ol {
	margin-left: 32px;
}

.content_left .people ol {
	margin-left: 0;
}


.content_left ol li {
	margin: 0 0 17px 0;
	
}

em {
	font-style:italic !important;
}

p, .content_right {
	color: #444444;
    margin: 0 0 17px;
   
    line-height: 21px;
}
em {
    font-style: normal
}
a {
	color: #333;
}

.basic_content a, .instant_quote a {
	text-decoration:underline;
}



table {
    border-collapse: collapse;
    border: 1px solid #d4d4d4;
    border-spacing: 0;
    margin: 0 0 10px;
}
  table tr:nth-child(even) {
      background-color: #ededed
  }
  table tr.even,
  .content table th,
  .content thead td {
      background-color: #ededed
  }
  table td,
  .content table th {
      padding: 2px 5px;
      border: 1px solid #d4d4d4;
      vertical-align: top;
  }
  table th {
      text-align: left;
      font-weight: bold;
  }
p.intro {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 20px;
    color: #222;
}
/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}
/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none
}
.typography img.right {
    float: right;
    margin-left: 20px;
}
.typography img.left {
    float: left
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}